/*@media (min-width: 2000px) {
    .portfolio__block-foto.portfolio__block .swiper-container .swiper-slide img {
        max-height: 500px;
    }
}*/

@media (max-width: 2200px) {
    .credit__content {
        width: 51%;
    }
}

@media (max-width: 1920px) {
    .stock-bd .section__wrapper::before {
        background-position: -14% 43%;
        right: 17%;
        background-size: 112%;
    }
    .stock-bd__title-wrapper {
        width: 56%;
    }
}

@media (max-width: 1440px) {
    .modal-title, .form-title {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .modal-subtitle, .form-subtitle {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .modal-body {
        padding-bottom: 30px;
    }
    .modal-header {
        height: 200px;
    }
    .modal-dialog {
        max-width: 420px;
    }
    #modal-success .modal-body p {
        font-size: 14px;
    }
}

@media screen and (max-width: 1400px) {
    .hero__title {
        font-size: 121px;
    }

    .portfoliobani__flexslider .slides li, .video__flexslider .slides li {
        height: 250px;
        max-width: 290px;
    }

    .inner.inner--project-slider {
        max-width: 990px;
        margin: 0 auto;
    }

    .portfoliobani__flexslider .slides li.active-slides, .video__flexslider .slides li.active-slides {
        height: 320px;
        width: 290px !important;
    }

    .mortagage__wrapper {
        padding-top: 50px;
        max-width: 500px;
    }
    .mortgage__block-title {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .mortgage__title {
        font-size: 25px;
        margin-bottom: 40px;
    }


    .mortgage__block-title {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 40px;
    }

    .mortgage .inner::after {
        height: 587px;
        background-position: 300px 0px;
        background-size: contain;
    }

    .mortgage {
        background-size: 80%;
        background-position: -29% 30%;
    }
}

@media (max-width: 1366px) {
    .stock-bd__btn {
        min-width: 100%;
        padding: 19px 14px;
    }

    .right-sidebar-wrapper {
        top: 250px;
    }

    .stock-bd form {
        max-width: 100%;
    }

    .stock-bd__right {
        display: none;
    }

    .stock-bd__title-wrapper {
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        box-sizing: border-box;
        left: 0;
        width: 90%;
        transform: skewX(0deg);
        justify-content: center;
        margin: 20px 5% 0;
    }

    .stock-bd .section__wrapper::before {
        top: 0;
        right: 0;
        width: 100%;
        background-size: 120%;
        background-repeat: no-repeat;
        background-position: 53% -87%;
    }

    .stock-bd__img--mobile {
        display: block;
        max-width: 500px;
        margin: 40px auto 32px;
    }

    .stock-bd .form__group {
        z-index: 3;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    /*.stock-bd .form__input {
        margin-right: 0;
        width: 100%;
        flex-shrink: 1;
        height: 61px;
        margin-bottom: 20px;
    }*/

    .stock-bd__content {
        z-index: 0;
        width: 100%;
    }

    .stock-bd .counter__title {
        font-size: 20px;
    }

    .counter__digit {
        margin: 0 5px;
        padding: 5px 5px;
        min-width: 32px;
    }

    .stock-bd__title {
        transform: skewX(0deg);
        padding-right: 0;
    }

    .stock-bd {
        padding: 30px 0 0;
    }
}

@media (max-width: 1300px) {
    .stock__img {
        width: 100%;
        height: auto;
    }
    .stock__left {
        flex-shrink: 0;
        align-self: center;
    }
    .calc__btn {
        min-width: unset; }
    .calc__box {
        padding: 20px;
    }
    .form__inputs-list label {
        width: 180px;
        padding: 10px;
    }
    .calc .form__text {
        font-size: 14px; }
}

@media (max-width: 1280px) {
    .section__wrapper {
        width: 900px;
    }
    .steps .section__wrapper {
        width: 100%;
    }
    .section__title {
        font-size: 28px;
    }
}

@media (max-width: 1200px) {
    .portfolio__block .swiper-button-prev {
        transform: translateX(300%) translateY(-20px);
    }
    .portfolio__block .swiper-button-next {
        transform: translateX(-300%) translateY(-20px);
    }
    .main-hero__blocks {
        gap: 46px;
    }
    .main-promo__text {
        margin-bottom: 80px;
        padding: 0 135px;
        font-size: 24px;
        line-height: 61px;
    }
    .hero__wrapper {
        padding: 77px 0 15px;
    }
    .hero__title {
        margin-bottom: 54px;
        font-size: 98px;
        line-height: 50px;
    }
    .quality__list {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .quality__item {
        gap: 20px;
        flex: 0 0 153px;
    }

    .portfolio__block-foto.portfolio__block .swiper-container {
        height: auto;
        max-width: 70%;
        margin: 0 auto;
    }

    .portfolio__block .swiper-button-prev, .portfolio__block .swiper-button-next {
        display: none;
    }

    .mainslider__form {
        right: 20px;
    }

    .mainslider__form .form__wrapper {
        padding: 40px 30px;
        width: 370px;
    }

    .main-hero__left-block {
        max-width: 590px;
    }

    .form__policy-text {
        font-size: 11px;
    }

    .main-hero__title {
        font-size: 52px;
    }
}

@media screen and (max-width: 1105px){
    .main-promo {
        background-position: bottom;
        background-image: url(/bitrix/templates/pplk/img/promo_back__1000.webp);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .mortgage__block-img-items {
        gap: 30px;
    }

    .mortgage__title {
        max-width: 400px;
    }

    .steps__name {
        font-size: 16px;
        line-height: 18px;
    }
}

@media (max-width: 1024px) {
    .mortgage {
        background-size: 60%;
        background-position: -29% 30%;
    }
    .projects__list-item {
        width: 290px;
        max-width: 290px;
    }
    .projects__list {
        justify-content: space-around; }
    .projects__list .btn {
        padding: 13px 5px;
        min-width: 100%; }
    .projects__btn {
        font-size: 14px; }
    .filters {
        margin-bottom: 30px;
    }
    .filter-tabs {
        margin-bottom: 0;
    }
    .filter-list {
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 0; }
    .filter-item {
        min-width: 108px;
        width: 108px;
        font-size: 12px;
        line-height: 1;
        padding: 3px;
        margin-bottom: 12px; }

    .credit {
        background: none;
        background-color: #323233; }
    .credit__content {
        width: 100%; }
    .credit__list {
        width: 70%;
        justify-content: center; }
    .credit__list-item {
        display: flex;
        justify-content: center;
        width: fit-content;
        margin: 0 5px 20px; }
    .credit__list-item:nth-of-type(1) {
        order: 1; }
    .credit__list-item:nth-of-type(2) {
        order: 4; }
    .credit__list-item:nth-of-type(3) {
        order: 2; }
    .credit__list-item:nth-of-type(4) {
        order: 3; }
    .credit__title {
        font-size: 26px;
        line-height: 36px; }

    .portfolio .section__wrapper {
        width: 90%; }
    .calc__picture {
        display: none; }
    .calc__box {
        width: 100%;
        margin: 0 auto; }
    .calc .form__group:last-of-type {
        width: 70%; }

    .calc .form__group:last-of-type {
        width: 100%; }
    .calc .form__text {
        line-height: 25px;
        font-size: 14px; }

    .steps__list {
        justify-content: center;
        flex-wrap: wrap; }
    .steps__list-item {
        margin-bottom: 35px; }
    .steps__name {
        padding: 0 10px; }

    .contacts {
        flex-direction: column;
        align-items: center;
    }
    .contacts__social {
        max-width: 178px;
        margin: 0 auto; }
    .contacts__title {
        font-size: 16px;
        text-align: center;
        margin-top: 0; }
    .contacts__tabs {
        margin: 0 auto;
        margin-bottom: 20px;}
    .contacts__tabs a {
        font-size: 12px;
        min-width: 145px; }
    /*.contacts__right {
        width: 100%; }
    .contacts__center {
        width: 100%; }*/
    .contacts__left {
        width: 100%;
        box-sizing: border-box;
        padding: 30px 40px;
        margin: 0 auto; }
    .contacts__link {
        font-size: 14px; }
    .contacts__list-item {
        margin-bottom: 20px; }
    .contacts__list-item p {
        font-size: 14px; }
    .contacts__list {
        margin: 0 auto;
        margin-bottom: 30px;
        /*width: 300px;*/ }
    .footer .nav {
        max-width: 120px;
        margin: 0 auto;
        text-align: left;
    }
    .contacts__center {
        margin-bottom: 20px;
    }
   /* .footer .nav__list-item__parent {
        background-position: 125px 8px;
    }*/
    .feedback__left {
        display: none; }
    .feedback__right {
        width: 100%; }
    .feedback__form-box {
        margin: 0 auto; }

    .projects__price {
        font-size: 25px;
        font-weight: 500;
    }
}

@media screen and (max-width: 991px) {
    .main-employees__title, .title-h2 {
        margin-bottom: 40px;
    }
    .section__wrapper {
        width: 600px;
        padding: 55px 0;
        margin: 0 auto;
    }
    .section__title {
        font-size: 26px;
    }
    .section__subtitle {
        font-size: 14px;
        line-height: 18px;
    }
    .stock .section__wrapper {
        flex-direction: column;
        padding-left: 0;
    }
    .stock__img--mobile {
        display: block;
    }

    .stock__img--desktop {
        display: none !important;
    }
    .stock__btn {
        margin-top: 20px;
    }
    .stock {
        padding: 26px 0 0;
        position: relative;
    }

    .steps__list-item {
        width: 170px;
    }

    .properties__list {
        width: 100%;
    }

    .stock__title-wrapper {
        margin-bottom: 25px;
        box-shadow: none;
    }
    .stock__text {
        margin-bottom: 20px;
    }

    .stock__left {
        width: 100%;
        max-width: 600px;
    }

    .footer__logo {
        padding: 25px 0; }
    .footer__logo img {
        width: 133px;
        height: auto; }

    .catalog__detail .section__wrapper {
        padding: 100px 20px 0 20px;
        width: 700px;
    }
    .catalog__detail .section__title {
        margin-top: 0;
    }
    .show-slide__icon-wrapper {
        display: block;
    }
    .catalog-section__name {
        margin-top: 45px;
        margin-bottom: 15px;
        font-size: 30px;
    }
    .main-hero__title {
        padding: 0;
        margin-bottom: 10px;
        font-size: 37px;
        line-height: 45px;
    }
    .main-hero__left-text-bot {
        margin-bottom: 0px;
        font-size: 17px;
    }
    .main-advant__card {
        /*flex: 0 0 368px;*/
        flex: 0 0 45%;
        gap: 10px;
    }
    .main-advant__card-block-text {
        font-size: 14px;
        line-height: 21px;
    }
    .main-promo__text {
        margin-bottom: 80px;
        padding: 0 23px;
        font-size: 24px;
        line-height: 61px;
    }
    .hero__left-text-top {
        font-size: 25px;
        line-height: 50px;
    }
    .hero__left-text-bot {
        margin-bottom: 71px;
        text-align: center;
        font-size: 24px;
        line-height: 50px;
    }
    .hero__left-btn {
        max-width: 278px;
        font-size: 17px;
        line-height: 20px;
        border-radius: 30px;
        padding: 20px 40px;
    }
    .promo__wrapper {
        padding: 80px 0 50px;
        gap: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
    }

    .promo__img {
        width: 300px;
        height: 450px;
    }
    .promo {
        background: none;
    }

    .portfoliobani__flexslider .slides li, .video__flexslider .slides li {
        height: 200px;
        max-width: 200px;
        margin: 0 10px;
    }

    .inner.inner--project-slider {
        max-width: 690px;
        margin: 0 auto;
    }

    .portfoliobani__flexslider .slides li.active-slides, .video__flexslider .slides li.active-slides {
        height: 240px;
        width: 200px !important;
    }

    .main-hero__left-btn {
        display: none;
    }
    .main-hero__left-block {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .main-hero__blocks {
        gap: 46px;
        flex-direction: column;
        align-items: center;
        text-align: center;
        max-width: 330px;
        margin: 0 auto 50px;
    }
    .form__wrapper {
        padding: 22px;
        width: 316px;
    }
    .main-promo__wrapper {
        padding: 20px 0 66px;
    }
    .main-employees__slide-text {
        font-size: 14px;
        line-height: 22px;
    }
    .main-employees__slide {
        gap: 4px;
    }
    .main-advant__card-block-title {
        font-size: 15px;
        line-height: 21px;
    }


    .mainslidertop, .mainslidertop .mainSwiper {
        height: 510px;
    }

    .mainSwiper.swiper-horizontal .swiper-pagination {
        bottom: -5px;
    }

    .mainSwiper .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
    }

    .mainslider__form {
        bottom: 85px;
        width: 100%;
        right: auto;
    }

    .mainslider__form .form {
        justify-content: center;
    }

    .mainslider__form .form__wrapper {
        padding: 0;
        width: 100%;
        max-width: 250px;
        border: 0;
        box-shadow: 0 0 0 0;
        background: transparent;
        gap: 15px;
    }

    .mainslider__form .form__title, .mainslider__form .form__text {
        display: none;
    }

    .mainslider__form .form .form__input {
        padding: 14px 24px;
        font-size: 11px;
        height: 40px;
    }

    .mainslider__form .form .form__btn {
        padding: 10px 0;
        font-size: 11px;
    }

    .mainslider__form .form__policy-text, .mainslider__form .form__policy-sub-text {
        font-size: 9px;
    }

    .mortgage__block {
        width: 100%;
    }
    .mortgage {
        background: #323233 !important;
    }

    .mortgage .inner::after {
        display: none;
    }

    .mortagage__wrapper {
        padding: 50px 0;
        float: none;
        margin: 0 auto;
        max-width: 600px;
    }

    .mortgage__block-img-items {
        margin-bottom: 30px;
        display: flex;
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .mortgage__title {
        margin-bottom: 30px;
        font-size: 32px;
        line-height: 46px;
    }

    .portfolio__block .swiper-button-prev,
    .portfolio__block .swiper-button-next {
        display: none;
    }

    .portfolio-index .tabs-index.ui-widget.ui-widget-content {
        max-width: 700px;
        margin:  0 auto;
    }

    .tabs-index.ui-tabs .tabs-index__tab.ui-tabs-nav .ui-tabs-anchor {
        border: 2px solid #999;
        font-size: 16px;
        padding: 3px 20px 3px;
    }

    .portfolio__block-button {
        flex-direction: column;
        gap: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .portfolio__block-button a {
        font-size: 14px;
        padding: 10px 10px;
        max-width: 330px;
        margin: 0 auto;
        /*justify-content: center;*/
    }
    .filter-tabs.bath-project__sort-items {
        gap: 10px;
        justify-content: space-evenly;
        flex-wrap: wrap;
        max-width: 700px;
        margin: 0 auto 5px;
    }

    .filter-item {
        min-width: 108px;
    }

    .projects .filter-item.project__sort-item,
    .project-index .filter-item.project__sort-item{
       /* padding: 0;*/
        border-radius: 10px;
        border: 2px solid #999;
        font-size: 14px;
        min-width: 108px;
    }

    .filter-item.project__sort-item.active {
        color: #000 !important;
    }

    .hero__title {
        margin-bottom: 0;
        color: #FFF;
        text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.6);
        font-size: 32px;
        font-style: normal;
        font-weight: 900;
        line-height: 29px;
        /* 166.667% */
        text-align: left;
    }
    .hero__left-text-top {
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
        font-size: 29px;
        line-height: 50px;
        font-weight: 900;
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .hero__left-text-bot {
        margin-bottom: 40px;
        font-weight: bold;
        font-size: 16px;
        line-height: 0;
        /* 312.5% */
    }
    .hero__right-block {
        margin-bottom: 30px;
        position: relative;
        width: 100%;
        height: 155px;
    }
    .hero__blocks {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .form__wrapper--hero {
        background: none;
        border: none;
        box-shadow: none;
    }
    .form__title--hero {
        display: none;
    }
    .form__text--hero {
        display: none;
    }
    .form__policy--hero {
        display: none;
    }
    .hero__left-btn {
        display: none;
    }

    .hero__left-block .hero__left-text-top, .hero__left-block .hero__left-text-bot {
        text-align: left;
    }
    .form__wrapper {
        padding: 22px;
        max-width: 380px;
        width: 100%;
    }

    .hero__wrapper {
        padding: 100px 0 15px;
    }

    .hero__left-block {
        margin-bottom: 30px;
        width: 100%;
        text-align: left;
        align-content: flex-start;
        flex-wrap: wrap;
    }

    .form .form__btn {
        padding: 15px 0px;
    }

    .bath-project__text {
        font-size: 20px;
        line-height: 29px;
    }

    .portfolio__block-foto.portfolio__block .swiper-container {
        max-width: 700px;
        margin: 0 auto;
    }
    .calc.calc__bani .form__title {
        font-size: 20px;
        font-weight: 600;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .calc__bani .calc__box {
        padding: 40px 15px;
        max-width: 600px;
    }

    .calc__bani.calc .form__text {
        font-size: 14px;
        line-height: 20px;
    }

    .calc.calc__bani .form__inputs-list label {
        padding: 10px 10px;
        align-items: flex-start;
    }

    .calc__bani.calc .form__inputs-list label::before {
        left: 9px;
        width: 22px;
        height: 22px;
        right: inherit;
    }

    .calc__bani.calc .form__inputs-list label::after {
        width: 16px;
        height: 16px;
        left: 12px;
        top: 12px;
        right: inherit;
    }

    .calc.calc__bani .form__group {
        margin-bottom: 20px;
    }

    .video-rev__title {
        font-size: 16px;
        line-height: 20px;
        max-width: 320px;
        margin: 0 auto 20px;
    }

    .video-rev__text {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }

    .video-rev__wrapper {
        position: relative;
        padding: 50px 10px 80px;
    }

    /*.quality__bani.quality {
        background-repeat: repeat-y;
        background-size: 100%;
    }*/

    .video__flexslider .flex-active-slide .videoslider__playbutton {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    .video__flexslider .flex-active-slide {
        position: relative;
    }

    .video__flexslider .flex-active-slide .videoslider__playbutton img {
        width: 70px;
        object-fit: initial;
        height: 70px;
        z-index: 999;
        display: block;
    }

    .credit_doma {
        background: #323233 !important;
    }
    .calc {
        order: 7; }
    .calc__picture {
        display: none; }
    .calc__box {
        width: 100%; }
    .form__radio-img {
        display: none; }
    .calc .form__inputs-list {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%; }
    .calc .form__group:last-of-type {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-self: stretch; }
    .calc .form__input {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0; }
    .calc__btn {
        width: 100%;
        min-width: unset;
        font-size: 14px; }
    .calc .form__title {
        margin-bottom: 25px; }
    .calc .form__group:not(:last-of-type) {
        margin-bottom: 25px;
        width: 100%; }
    .calc .form__text {
        line-height: 25px;
        font-size: 14px;
        padding-left: 35px; }
    .form__inputs-list label {
        width: 100%;
    }
    .form__wrapper.form__wrapper--promo {
        max-width: 472px;
    }
}

@media (max-width: 990px) {
    .partners .section__wrapper {
        flex-direction: column;
    }

    .partners__name {
        text-align: center;
        font-size: 20px;
        line-height: 1.2;
        margin: 40px auto;
    }

    .partners__text {
        text-align: center;
        font-size: 14px;
    }

    .partners__img {
        margin-right: 0;
        width: 261px;
        height: 85px;
    }
}

@media (max-width: 950px) {
    .portfolio__block .swiper-button-prev {
        transform: translateX(150%) translateY(-20px);
    }
    .portfolio__block .swiper-button-next {
        transform: translateX(-150%) translateY(-20px);
    }
}

@media (max-width: 768px) {
    .credit__list {
        width: 90%; }
    .gift__picture {
        top: 46px;
        width: 300px;
        height: 300px; }
    .credit_doma {
        background: #323233 !important;
    }

    .portfolio-index .tabs-index.ui-widget.ui-widget-content {
        max-width: 100%;
    }

    .project-index__wrapper {
        padding: 20px 0;
    }

    .project-index__wrapper .ui-tabs .ui-tabs-panel {
        padding: 1em 0;
    }

    .main-employees__slide-photo {
        margin: 0 auto;
    }

    .main-promo {
        background-position: bottom;
        background-image: url(/bitrix/templates/pplk/img/promo_back__500.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .form__title--promo {
        font-size: 21px;
        line-height: 50px;
    }
    .form__input-block--promo {
        flex-direction: column;
    }


    .portfoliobani__flexslider .flex-control-nav, .video__flexslider .flex-control-nav {
        position: relative;
        left: 0;
        bottom: 0;
        transform: none;
        justify-content: center;
    }

    .flex-control-nav li {
        margin: 0;
        width: auto;
    }

    .flex-direction-nav {
        display: none;
    }

    .portfoliobani__flexslider .flex-control-nav li a.flex-active, .video__flexslider .flex-control-nav li a.flex-active {
        width: 42px;
    }

    .slider-bath__dot, .portfoliobani__flexslider .flex-control-nav li a, .video__flexslider .flex-control-nav li a {
        width: 15px;
        height: 15px;
    }

    .project-slider__text {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 20px;
    }

    .project-slider__title {
        margin-bottom: 15px;
        font-size: 16px;
        line-height: 20px;
    }

    .project-slider__wrapper {
        padding: 30px 10px 80px;
    }

    .prizes__wrapper {
        padding: 50px 0;
    }

    .prizes__title {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .projects .projects__wrapper.bath-project__wrapper {
        padding: 50px 0;
    }

    .projects.bath-project .button-box, .project-index__wrapper .button-box {
        width: 100%;
        padding: 0;
        max-width: 280px;
    }

    .calc__bani .section__title {
        font-size: 15px;
        line-height: 20px;
    }

    .section__wrapper {
        width: 100%;
        padding: 50px 15px;
    }

    .catalog__detail .section__wrapper {
        width: 100%;
    }

    .inner--your-project {
        max-width: 711px;
        width: 100%;
    }

    .your-project__block {
        width: 100%;
        max-width: 330px;
        flex: auto;
        padding: 50px 20px;
    }

    .your-project__block::after {
        display: none;
    }

    .your-project__wrapper {
        justify-content: center;
    }

    .your-project__title {
        font-size: 20px;
        line-height: 50px;
        font-weight: 700;
    }

    .visible--mobile {
        display: block;
    }

    .your-project__img img {
        max-width: 150px;
    }

    .working__wrapper {
        padding: 20px 0 50px;
    }

    .working__title {
        font-size: 15px;
        font-weight: 700;
        line-height: 20px;
    }

    .working__list {
        display: flex;
        justify-content: center;
        gap: 30px;
        flex-wrap: wrap;
    }

    .working__item-img--one, .working__item-img--two, .working__item-img--three, .working__item-img--four, .working__item-img--five {
        width: 100px;
        height: 100px;
    }

    .working__list {
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
    }

    .working__item {
        flex: auto;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap: 20px;
        flex-wrap: wrap;
        width: 40%;
    }

    .working__item-text {
        font-size: 12px;
        line-height: 20px;
    }

    .working__list .working__item:nth-child(2n)::after {
        display: none;
    }

    .working__list .working__item::after {
        top: 26%;
    }

    .working__list .working__item:last-child::before {
        content: "";
        display: block;
        position: absolute;
        top: 32%;
        left: 18%;
        width: 33px;
        height: 25px;
        background-image: url(/bitrix/templates/pplk/img/bani/working-arrow-svg.svg);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .services__title {
        font-size: 16px;
        line-height: 20px;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .servicesbani__flexslider {
        padding: 50px 0 0;
    }

    .slider-bath--services {
        margin-bottom: 0px;
    }

    .services__btn {
        margin-top: 50px;
        margin-bottom: 15px;
    }

    .partner__wrapper {
        padding: 50px 0;
    }

    .partner__wrapper {
        padding: 50px 0;
        display: flex;
        justify-content: center;
        gap: inherit;
        flex-direction: column;
    }

    .partner__img {
        height: 85px;
        margin: 0 auto 30px;
    }

    .partner__block-title {
        font-size: 20px;
        font-weight: 700;
        line-height: 30px;
        text-align: center;
        margin-bottom: 14px;
    }

    .partner__block-text {
        font-size: 14px;
        text-align: center;
        line-height: 23px;
    }

    .still-questions__wrapper {
        padding: 0px 0 50px;
    }

    .inner--still-questions {
        max-width: 732px;
        width: 100%;
    }

    .still-questions__title {
        font-size: 15px;
        font-weight: 700;
        line-height: 20px;
    }

    .still-questions__block {
        flex-direction: column;
    }

    .still-questions__block-img {
        width: 150px;
        height: 150px;
        background-size: cover;
        margin: 0 auto;
    }

    .prizes-mob__card-block-check label {
        position: relative;
        cursor: pointer;
    }

    .prizes-mob__card-block-check label input {
        display: none;
    }

    .prizes-mob__card-block-check label::before {
        content: "";
        position: absolute;
        top: -7px;
        right: -8px;
        width: 22px;
        height: 22px;
        border: 3px solid #ffffff;
        border-radius: 50%;
        background-color: #ffffff;
        left: inherit;
    }

    /*.prizes-mob__card-block-check label:has(:checked)::after,*/
    .prizes-mob__card-block-check label.checkedInput::after{
        background-color: #36853b;
        content: "";
        position: absolute;
        top: -3px;
        right: -4px;
        width: 14px;
        height: 14px;
        border-radius: 50%;
    }

    .prizes-mob__btn {
        cursor: pointer;
    }

    .portfoliobani__flexslider .slides li, .video__flexslider .slides li {
        height: auto;
        max-width: 100%;
        margin: 0;
    }

    .portfolio__block .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 30px;
        height: 15px;
    }

    .portfolio__block .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        margin: 0 5px;
    }

    .portfolio__block .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: -60px;
    }

    .quality__bani .quality__item {
        gap: 0;
        flex: 0 0 115px;
        font-size: 14px;
    }

    .portfolio__block-foto.portfolio__block .swiper-container {
        max-width: 100%;
    }
    .form__wrapper.form__wrapper--promo {
        max-width: 380px;
    }

    .form .form__input--promo, .form .form__btn--promo {
        width: 250px;
        min-height: 40px !important;
        height: 40px !important;
        padding: 0 15px;
    }

    .promo__block .form {
        width: 100%;
    }
}

@media (max-width: 767px) {

    .portfolio__block .swiper-button-prev {
        transform: translateX(30px) translateY(-20px);
        display: none;
    }
    .portfolio__block .swiper-button-next {
        transform: translateX(-30px) translateY(-20px);
        display: none;
    }

    .portfolio__block .swiper-container {
        height: 400px;
    }
    .portfolio__block-foto.portfolio__block .swiper-container {
        height: auto;
    }

    /*body {
        overflow-x: hidden;
    }*/
}

@media (max-width: 680px) {
    .stock-bd__title-wrapper {
        padding: 20px 10px;
    }

    .page-error__title {
        font-size: 45px;
    }

    .stock-bd .counter__title {
        font-size: 20px;
    }

    .stock-bd .counter__text {
        font-size: 20px;
    }

    .counter__digit {
        margin: 0 5px;
        padding: 5px 5px;
        min-width: 32px;
        font-size: 20px;
    }

    .stock-bd__title {
        transform: skewX(0deg);
        padding-right: 0;
        font-size: 20px;
    }
}

@media (max-width: 640px) {
    /*body section {
        overflow-x: hidden;
    }*/
    .contacts__center {
        min-width: 300px;
    }
    .section__wrapper {
        width: 100%;
        padding: 30px;
    }
    .section__title {
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 1.3;
    }

    .projects .button-box {
        width: 100%;
        padding: 38px;
    }

    .stock__title {
        font-size: 26px;
        line-height: 36px;
        text-align: center;
    }
    .stock__title-wrapper {
        box-sizing: border-box;
        padding: 10px;
        border-radius: 25px;
    }

    .stock .section__wrapper {
        padding: 30px;
    }

    .stock__title-box {
        width: 100%;
    }

    .stock__text {
        font-size: 16px;
        line-height: 1.2;
    }

    .features {
        order: 3; }
    .features .flex-direction-nav,
    .services .flex-direction-nav,
    .we-build .flex-direction-nav {
        opacity: 0; }

    .projects {
        order: 4; }
    .projects__list {
        flex-direction: column; }
    .projects__list-item {
        width: 100%; }
    .projects__info {
        font-size: 14px;
        line-height: 20px; }

    .credit {
        order: 5; }
    .credit__list {
        width: 310px;
        margin-bottom: 20px; }
    .credit__title span {
        padding: 30px 10px 40px;}

    .flex-direction-nav .flex-next {
        right: 0;
    }
    .flex-direction-nav .flex-prev {
        left: 0;
    }
    .portfolio .flex-direction-nav a {
        top: 67%;
    }
    .portfolio {
        order: 6; }
    .portfolio .section__subtitle {
        margin-bottom: 24px; }

    .gift {
        order: 10;
        background-color: #323233; }
    .gift__picture {
        position: absolute;
        top: calc(50% - 87px);
        left: calc(50% - 80px);
        display: block;
        width: 171px;
        height: 181px;
        order: 2; }
    .gift__content {
        width: 100%;
        order: 1; }
    .gift .section__wrapper {
        flex-direction: column; }
    .gift__title {
        font-size: 26px;
        line-height: 36px;
        color: #939393; }
    .gift__btn {
        margin-top: 205px;
        font-size: 14px; }

    .form__inputs-list label {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100%; }

    .own {
        order: 8; }
    .own .section__wrapper {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
    .own__picture {
        display: none; }
    .own__content img {
        display: block;
        width: 130px;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .own__content,
    .own__content:before {
        border: none;
        box-shadow: none; }
    .own__title {
        font-size: 20px; }

    .services {
        order: 9; }
    .services__name {
        font-size: 16px; }

    .we-build {
        order: 11; }
    .we-build__name {
        font-size: 16px; }

    .footer {
        order: 13; }
    .footer__map {
        width: 100%; }
    .footer__text {
        display: flex;
        flex-direction: row;
        align-items: center;
        font-size: 12px;
        text-align: center;
        margin-bottom: 35px;
        margin-top: 35px; }
    .footer__politics {
        font-size: 9px; }
    .footer__logo {
        padding-top: 0;
        min-height: 170px; }
    .footer__logo svg {
        width: 131px;
        height: 21px;
    }
    .footer__politics {
        margin-bottom: auto; }

    .contacts__list {
        width: 100%; }
    .contacts__tabs {
        max-width: 300px;
        width: 100%; }
    .contacts__list-wrapper {
        max-width: 376px;
        width: 100%;
        min-width: 100%;
    }

    .page-error {
        max-width: 340px;
        margin: 100px auto 20px;
        text-align: center;
    }

    .page-error__title {
        text-transform: uppercase;
        font-size: 24px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .page-error .btn {
        font-size: 16px;
        max-width: 300px;
        margin: 40px auto 0;
    }

    #scroller {
        bottom: 10px;
        left: 5px;
        width: 50px;
        height: 50px; }
    #scroller svg {
        width: 50px;
        height: 50px;
        fill: #4aaf65; }

    .feedback {
        order: 12; }
    .feedback .title-box img {
        display: block;
        width: 130px;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .feedback .section__title {
        margin-bottom: 0;
    }
    .feedback__content {
        flex-direction: column; }
    .feedback__form {
        margin-top: 50px; }
    .feedback__form-box {
        width: 100%;
        border: none;
        padding: 25px; }
    .feedback__form-box:before {
        content: unset;
        padding: 10px 25px; }
    .catalog__detail .feedback__form-box:before {
        content: ""; }
    .feedback__btn {
        padding: 19px 5px; }
    .feedback__text {
        font-size: 14px;
        line-height: 16px; }

    #modal-header .modal-subtitle {
        max-width: 350px;
        margin: 0 auto 15px;
    }

    .product-item-detail-slider-controls-image img {
        max-width: 45px;
        max-height: 45px;
    }
    .product-item-detail-slider-controls-image {
        max-width: 45px;
        max-height: 45px;
    }
    .catalog__detail .projects .filter-tabs {
        margin-bottom: 0;
        margin-top: 15px;
    }
    .catalog__detail .section__title {
        margin-bottom: 10px;
        margin-top: 0;
    }
    .catalog__detail .project__articul {
        margin-bottom: 10px;
        font-size: 10px;
    }
    .catalog__detail .product-item-detail-slider-controls-block {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .catalog__detail .product-item-detail-slider-controls-image {
        margin: 0 2px;
        flex-shrink: 1;
    }
    /*.filters.fixed {
        z-index: 10;
        width: 100%;
        position: fixed;
        top: 55px;
        left: 0;
        background: #323233;
    }*/
    .flex-control-nav {
        display: flex;
        flex-direction: row;
        position: relative;
        opacity: 1;
        bottom: -20px;
    }
    .flex-control-nav li {
        margin: 0;
        width: 100px;
        zoom: 1;
        flex-shrink: 1;
    }
    .flex-control-paging li a {
        width: 100%;
        height: 3px;
        background: transparent;
        box-shadow: unset;
    }
    .flex-control-paging li a.flex-active {
        background: #ffffff;
        cursor: default;
    }
    .catalog__detail .section__wrapper {
        padding: 100px 20px 0 20px;
    }
    .calc__form .form__group--last {
        flex-direction: column;
    }
    .form__input, .stock-bd .form__input {
        margin-bottom: 20px;
        min-height: 50px;
        height: 50px;
    }
    .properties__list {
        width: 100%;
        justify-content: space-between;
        max-width: 500px;
    }
    .properties__list-item {
        width: 135px;
        background-size: 50px;
        padding: 5px;
        padding-left: 60px;
        margin-bottom: 15px;
    }
    .catalog__detail .projects__list-item:last-of-type {
        margin-bottom: 40px;
    }
    .catalog__detail .filter-list {
        margin-bottom: 0;
    }
    .properties__list-item p {
        font-size: 10px;
        line-height: 1.2;
    }
    .properties__list-item span {
        font-size: 16px;
        line-height: 1.2;
    }
    .project__specifications {
        font-size: 14px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    .properties__list-item--price {
        width: 100%;
        padding-left: 0;
    }
    .section__title {
        font-size: 15px;
    }
    .filter-tabs {
        padding: 0;
        margin: 0;
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .catalog__detail .feedback__form-box {
        width: 100%;
    }
    .modal-title {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .modal-subtitle {
        font-size: 12px;
        margin-bottom: 15px;
    }
    .modal .note-terms label {
        font-size: 11px;
    }
    .modal-body {
        padding: 20px 15px;
    }
    .modal.show .modal-dialog {
        -webkit-transform: translate(0,50px);
        transform: translate(0,50px);
    }
    .modal-header {
        height: 190px;
    }
    .btn {
        width: 100%;
        min-width: unset;
        font-size: 14px;
        padding: 15px 21px;
    }
    .btn--red {
        padding: 15px 21px;
    }
    .contacts__tabs div {
        font-size: 12px;
        line-height: 12px;
        padding: 8px 10px;
        min-width: 144px;
    }
    .we-build__name,
    .services__name {
        margin-top: 45px;
    }

    .form-title {
        font-size: 22px;
        margin-bottom: 22px;
    }

    .right-sidebar-wrapper {
        top: 280px;
    }
    .main-advant__card-block-text {
        display: none;
    }
    .main-advant__card-img {
        width: 100px;
        height: 100px;
    }
    .main-advant__card-block-title {
        color: #FFF;
        text-align: center;
        font-size: 10px;
        line-height: 15px;
        /* 150% */
    }
    .main-advant__cards {
        row-gap: 17px;
    }
    .main-advant__card {
        flex-direction: column;
        flex: 0 0 30%;
        gap: 10px;
        align-items: center;
    }

}

@media screen and (max-width: 576px) {
    .form__wrapper--hero {
        background: none;
        border: none;
        box-shadow: none;
    }
    .form__title--hero {
        display: none;
    }
    .form__text--hero {
        display: none;
    }
    .form__policy--hero {
        display: none;
    }

    .main-hero__blocks {
        gap: 19px;
    }
    .main-advant__wrapper {
        padding: 44px 0 44px;
    }
    .main-advant__title, .main-advant__title.title-h2 {
        margin-bottom: 15px;
        font-size: 16px;
        line-height: 28px;
    }
    .main-promo__counter:first-child .main-promo__counter-title::after,
    .main-promo__counter:last-child .main-promo__counter-title::after{
        height: 157px;
        background-size: 70%;
        top: -254%;
        right: -7%;
    }

    .main-promo__block {
        gap: 150px;
    }

    .main-promo__counter:last-child .main-promo__counter-title::after{
        background-size: 78%;
    }

    .main-promo__wrapper {
        padding: 10px 0 52px;
    }
    .main-promo__text {
        margin-bottom: 130px;
        padding: 0;
        font-size: 20px;
        line-height: 30px;
    }

    .projects  .filter-item.project__sort-item,
    .project-index .filter-item.project__sort-item{
        min-width: 91px !important;
        max-width: 30% !important;
    }
    .main-promo__text-red {
        font-family: Gotham Pro;
        font-size: 20px;
        line-height: 20px;
    }
    .main-promo__text-red .price-icon {
        font-size: 28px;
    }
    .main-promo__counter {
        padding: 36px 0 36px;
        border-radius: 20px;
        min-width: 302px;
        width: 100%;
    }
    .main-promo__counter-block {
        margin-bottom: 20px;
        padding: 5px 27px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        /*background-image: url(/bitrix/templates/pplk/img/indexpage/promo-bg-green.webp);*/
        background-repeat: no-repeat;
        background-size: cover;
    }
    .main-promo__counter-title--one::after,
    .main-promo__counter-title--two::after {
        content: "";
        display: block;
        position: absolute;
        width: 120px;
        height: 85.2px;
        top: -172%;
        right: 23%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .main-promo__counter-title--one::after {
        height: 94.317px;
    }
    .main-promo__counter-title {
        font-size: 18px;
        font-weight: 700;
        line-height: 30px;
        /* 277.778% */
    }
    .main-promo__counter-btn {
        font-size: 12px;
        line-height: 18px;
        border-radius: 30px;
        padding: 12px;
        margin-top: 13px;
    }
    .main-promo__counter-num {
        padding: 3px 10px;
        font-family: "Gotham Pro";
        font-size: 24px;
        line-height: 40px;
        border-radius: 5px;
        border: 1px solid #B6FFBA;
    }
    .main-promo__counter-text {
        font-size: 20px;
        line-height: 50px;
    }
    .main-employees__wrapper {
        padding: 45px 0;
    }
    .main-employees__title, .title-h2 {
        margin-bottom: 40px;
        font-size: 16px;
        line-height: 20px;
    }

    .form__input-block--promo .form__input {
        margin-bottom: 5px;
        margin-top: 10px;
    }

    .portfolio-index__title.title-h2 {
        margin-bottom: 10px;
    }

    .portfolio-index__subtitle {
        font-size: 17px;
        margin-bottom: 20px;
    }

    .main-advant__subtitle {
        font-size: 17px;
        margin-bottom: 40px;
    }


    .main-employees__slide-title {
        font-size: 16px;
        line-height: 20px;
        /* 125% */
        margin-top: 10px;
    }
    .main-employees__slide-text {
        font-size: 14px;
        line-height: 20px;
        /* 142.857% */
    }

    .quality__block-img {
        padding: 35px 30px;
        width: 80px;
        height: 90px;
        border-radius: 10px;
    }
    .quality__block-img--one::after,
    .quality__block-img--two::after,
    .quality__block-img--three::after,
    .quality__block-img--four::after,
    .quality__block-img--five::after,
    .quality__block-img--six::after {
        width: 40px;
        height: 40px;
        top: 50%;
        left: 25%;
        transform: translateY(-50%);
    }
    .quality__item-text {
        font-size: 10px;
    }
    .quality__list {
        gap: 20px;
        align-items: flex-start;
    }
    .quality__bani .quality__item {
        gap: 0;
        flex: 1 1 29%;
        font-size: 13px;
    }
    .quality__bani .quality__item .quality__item-img {
        max-width: 150px;
    }
    .promo__block {
        gap: 29px;
        flex: 0 0 50%;
    }
    .promo__wrapper {
        padding: 0 0 20px 0;
        gap: 0;
    }
    .promo__img {
        /*background-image: url(/bitrix/templates/pplk/img/bani/promo-img-2.webp);*/
        background-size: 100%;
        width: 336px;
        height: 473px;
        margin-top: 20px;
    }
    .promo__text {
        text-align: center;
        padding: 0;
        font-size: 16px;
        line-height: 31px;
    }
    .promo__text-red {
        font-size: 20px;
        line-height: 20px;
    }
    .form__title--promo {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 0;
    }
    .form__counter-text {
        font-size: 20px;
    }
    .form__policy-text {
        font-size: 10px;
    }
    .prizes__card {
        display: none;
    }
    .prizes-mob__wrapper {
        display: block;
    }
    .form__podarkifix, .form__podarkifix-disabled {
        display: none;
    }

    .prizes__title {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .portfoliobani__flexslider .slides, .video__flexslider .slides {
        padding-top: 0;
        padding-bottom: 0;
        height: 270px;
    }

    .bath-project__title {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .hero__right-block .form__title {
        font-size: 20px;
        line-height: 40px;
    }

    .hero__right-block .form__wrapper {
        gap: 15px;
    }

    .hero__right-block .form__text {
        font-size: 12px;
    }

    .mortgage__title, .mortgage__block-title {
        margin-bottom: 30px;
        font-size: 26px;
        line-height: 37px;
    }
}

@media (max-width: 540px) {
    .section__wrapper {
        width: 100%;
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .section__wrapper {
        width: 100%;
        padding: 30px;
    }
}

@media (max-width: 400px) {
    .main-hero__title {
        font-size: 30px;
        line-height: 38px;
    }
    .main-hero__left-text-bot {
        font-size: 16px;
    }
    .hero__title {
        font-size: 29px;
    }
    .hero__left-text-top {
        font-size: 25px;
        font-weight: 900;
        margin-bottom: 20px;
        line-height: 30px;
    }
    .hero__left-text-bot {
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
    }
}

@media (max-width: 375px) {
    .projects__btn {
        min-width: 100%; }
    .projects__price,
    .projects__size,
    .projects__square {
        font-size: 22px;
    }

    .page-error__title {
        font-size: 22px;
    }

    .gift__title {
        font-size: 20px;
        line-height: 30px;
    }

    .contacts__tabs a {
        font-size: 10px;
        min-width: 110px; }

    .properties__list-item {
        width: 122px;
    }
    .properties__list-item--price {
        width: 100%;
    }
}

@media (max-width: 320px) {
    .stock-bd__btn {
        font-size: 14px;
        width: fit-content !important;
    }

    .contacts__tabs div {
        font-size: 9px !important;
        min-width: 110px!important;
    }
    .contacts__link {
        font-size: 12px;
    }
    .contacts__left {
        padding: 30px 20px;
    }

    .modal-header {
        height: 160px;
    }
    .modal-body {
        padding: 10px 15px;
    }
    .btn {
        font-size: 12px;
    }
    .modal .note-terms label {
        font-size: 8px;
        margin-top: 15px;
    }
}